# Uses of Class
com.logicaldoc.core.document.TagsProcessor

Packages that use TagsProcessor
Package
Description
com.logicaldoc.core.document
Contains the definitions of `Document` and `Version` as well as other related objects

## Uses of TagsProcessor in com.logicaldoc.core.document

Methods in com.logicaldoc.core.document that return TagsProcessor
Modifier and Type
Method
Description
`static TagsProcessor`
TagsProcessor.`get()`
Gets the object available in the application context